html {
    width: 100%;
    margin: 0;
    scroll-behavior: smooth;
}

@media screen and (prefers-reduced-motion: reduce) {
    html {
        scroll-behavior: auto;
    }
}

body {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-family: 'Open Sans', serif;
    margin: 0;
    overflow-x: hidden;
}

svg {
    fill: currentColor;
    stroke: currentColor;
}

p {
    margin: 0 0 1em;
}

a.anchor {
    scroll-margin-top: 96px;
}

a {
    text-decoration: none;
    outline: none;
}

a.anchor-header-offset {
    position: relative;
    top: -100px;
}

p > a {
    color: rgb(233, 78, 27);
}

p > a:not(.button):hover {
    text-decoration: underline;
}

details {
    position: relative;
    width: 100%;
    margin: 2em 0;
    padding-bottom: 1em;
    border-bottom: 1px solid #888;
}

details summary {
    list-style: none;
    cursor: pointer;
    position: relative;
    padding-left: 30px;
    padding-top: 5px;
    padding-bottom: 20px;
    font-size: 1.125em;
    font-weight: bold;
}

details summary::-webkit-details-marker {
    display: none;
}

details summary::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0.3em;
    width: 24px;
    height: 24px;
    background-image: url('../../assets/img/plus.png');
    background-size: contain;
    background-repeat: no-repeat;
    transition: background-image 0.2s;
}

details[open] summary::before {
    background-image: url('../../assets/img/minus.png');
}

.no-overflow {
    overflow: hidden;
}

.hide {
    display: none;
}

.width-container {
    width: 100%;
    box-sizing: border-box;
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    padding-right: 20px;
}

.color--primary {
    color: rgb(233, 78, 27);
}

.text-muted {
    color: #C5C5C4;
}

.slick-arrow {
    cursor: pointer;
    color: transparent;
    background: none;
    border: none;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    width: 50px;
    height: 50px;
    line-height: 50px;
    position: absolute;
    top: 50%;
    padding: 0;
    transform: translateY(-50%);
    font-size: 30px;
    z-index: 1;
    outline: none;
}

.slick-prev {
    left: 0;
}

.slick-next {
    right: 0;
}

.slick-arrow:before {
    display: inline-block;
    color: rgb(233, 78, 27);
}

.slick-prev:before {
    content: '\f104';
}

.slick-next:before {
    content: '\f105';
}

.fields-container {
    margin: 40px -10px 0 -10px;
}

.field-container {
    position: relative;
    margin: 0;
    padding: 0 10px;
    display: inline-block;
    width: 100%;
    box-sizing: border-box;
}

.field-container:not(:last-of-type) {
    margin: 0 0 1em;
}

.field-container:last-of-type {
    width: 100%;
}

.field-container--half {
    float: left;
    width: 50%;
}

.field-prefix,
.field-suffix {
    position: absolute;
    top: calc(50% - 1px);
    transform: translateY(-50%);
}

.field-prefix {
    right: calc(100% - 20px);
}

.field-suffix {
    left: calc(100% - 20px);
}

.field {
    letter-spacing: inherit;
    border-radius: 0;
    font-family: inherit;
    font-size: 1em;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}

.field-prefix ~ .field {
    padding-left: 15px;
}

.field-suffix ~ .field {
    padding-right: 15px;
}

.field::-webkit-search-cancel-button {
    -webkit-appearance: none;
}

.field--text,
.field--textarea,
.field--email,
.field--tel,
.field--number,
.field--search,
.field--select {
    height: 40px;
    line-height: 40px;
    padding: 0 5px;
    margin: 0;
    width: 100%;
    border: none;
    border-bottom: 1px solid rgb(20, 20, 20);
    opacity: .5;
    outline: none;
    transition: .4s;
    background-color: transparent;
    box-sizing: border-box;
    resize: none;
}

.field--textarea {
    padding-top: 5px;
    padding-bottom: 5px;
    line-height: 30px;
}

.field--text:focus,
.field--textarea:focus,
.field--email:focus,
.field--tel:focus,
.field--number:focus,
.field--search:focus,
.field--text:valid,
.field--textarea:valid,
.field--email:valid,
.field--tel:valid,
.field--number:valid,
.field--search:valid,
.field--select:valid {
    opacity: 1;
}

.field--checkbox {
    float: left;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    width: 20px;
    height: 20px;
    border: 1px solid rgba(20, 20, 20, .5);
    margin: 10px 10px 0px 0 !important;
    outline: none !important;
    background: none;
}

.field--checkbox:checked {
    background-image:       linear-gradient(45deg, transparent 35%, rgb(233, 78, 27) 35%, rgb(233, 78, 27) 65%, transparent 65%),
    linear-gradient(135deg, transparent 42%, rgb(233, 78, 27) 42%, rgb(233, 78, 27) 58%, transparent 58%);
    background-position:    25% 70%,
    70% 60%;
    background-size:        25% 25%,
    50% 50%;
    background-repeat:      no-repeat;
}

.field--select {
    padding-right: calc(.8em + 10px);
    background: none;
    background-image:       linear-gradient(45deg, transparent 40%, rgb(20, 20, 20) 40%, rgb(20, 20, 20) 60%, transparent 60%),
    linear-gradient(135deg, transparent 40%, rgb(20, 20, 20) 40%, rgb(20, 20, 20) 60%, transparent 60%);
    background-position:    calc(100% - .8em + 1px) 50%,
    calc(100% - .4em - 1px) 50%;
    background-size:        .4em .4em,
    .4em .4em;
    background-repeat:      no-repeat;
}

.field-container--orange .field--select {
    background-image:   linear-gradient(45deg, transparent 40%, rgb(233, 78, 27) 40%, rgb(233, 78, 27) 60%, transparent 60%),
    linear-gradient(135deg, transparent 40%, rgb(233, 78, 27) 40%, rgb(233, 78, 27) 60%, transparent 60%);
}

.field-container--light .field,
.request-trial-form-container .field-container .field {
    color: rgb(255, 255, 255);
    border-bottom-color: rgb(255, 255, 255);
}

.field-container--light option,
.request-trial-form-container .field-container option {
    color: rgb(19, 19, 19);
}


.field-container--orange .field {
    color: rgb(233, 78, 27);
    border-bottom-color: rgb(233, 78, 27);
}

.field-label {
    position: absolute;
    top: 0;
    left: 0;
    /*width: 100%;*/
    padding: 0 15px;
    margin: 0;
    line-height: 40px;
    color: rgb(20, 20, 20);
    font-size: 1rem;
    font-weight: normal;
    pointer-events: none;
    opacity: .8;
    transition: .4s;
}

.field-container--light .field-label,
.request-trial-form-container .field-container .field-label {
    color: rgb(255, 255, 255);
}

.field-container--orange .field-label {
    color: rgb(233, 78, 27);
}

.field--text:focus ~ .field-label,
.field--textarea:focus ~ .field-label,
.field--email:focus ~ .field-label,
.field--tel:focus ~ .field-label,
.field--number:focus ~ .field-label,
.field--search:focus ~ .field-label,
.field--text:valid ~ .field-label,
.field--textarea:valid ~ .field-label,
.field--email:valid ~ .field-label,
.field--tel:valid ~ .field-label,
.field--number:valid ~ .field-label,
.field--search:valid ~ .field-label,
.field--select:valid ~ .field-label {
    font-size: 75%;
    top: -20px;
}

.field:required ~ .field-label:after {
    content: '*';
    color: rgb(233, 78, 27);
}


.checkbox-label {
    display: inline-block;
    line-height: 20px;
    margin: 10px 0 0;
    color: rgb(20, 20, 20);
    font-size: 13px;
    font-weight: normal;
    opacity: .5;
    transition: .4s;
}


.field-notification {
    width: 100%;
    padding: .75em 1em;
    font-size: .75rem;
    cursor: default;
    box-sizing: border-box;
    background-color: rgba(0, 0, 0, .1);
    color: rgba(0, 0, 0, .5);
    border-top: none;
    line-height: 1.5;
}


.field-info {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
}

.field-info[data-info]::before {
    content: '';
    position: absolute;
    top: 0;
    right: 23px;
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 7px solid #e94e1b;
    margin-top: -15px;
}

.field-info[data-info]::after {
    content: attr(data-info);
    position: absolute;
    right: 10px;
    bottom: 100%;
    max-width: calc(100% - 20px);
    background-color: rgb(233, 78, 27);
    color: rgb(255, 255, 255);
    border-radius: 5px;
    padding: .5em .7em;
    font-size: 0.8em;
    margin-bottom: 15px;
    box-sizing: border-box;
}

.field-info::before,
.field-info::after {
    opacity: 0;
    pointer-events: none;
    transition: .5s .5s;
}

.field-info:hover::before,
.field-info:hover::after {
    opacity: 1;
    pointer-events: auto;
    margin-top: 0;
    margin-bottom: 0;
    transition: .5s .2s;
}

.field-info__icon-container {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0;
    right: 10px;
    width: 40px;
    height: 100%;
    color: rgb(233, 78, 27);
    cursor: help;
    pointer-events: auto;
}

.field-info--pulldown .field-info__icon-container {
    right: calc(.8em + 20px);
}

.field-info__icon {
    transition: .2s;
}

.field-info__icon-container:hover .field-info__icon {
    transform: scale(1.25);
}


.search-field-button {
    position: absolute;
    top: 0;
    right: 10px;
    padding: 0;
    margin: 0;
    border: none;
    width: 40px;
    height: 100%;
    background: none;
    opacity: .5;
    z-index: 1;
    transition: .2s;
}

.field:focus ~ .search-field-button,
.field:valid ~ .search-field-button {
    opacity: 1;
}

.button {
    /*display: flex;*/
    /*align-items: center;*/
    /*justify-content: center;*/
    font-size: 16px;
    cursor: pointer;
    background-color: #e94e1b;
    color: white;
    border-radius: 16px;
    padding: 7px 16px;
    transition: .2s;
    border: none;
    text-decoration: none;
}

.button.big-button {
    padding: 16px;
    border-radius: 32px;
}

.button:disabled {
    filter: grayscale(1);
    opacity: .25;
    cursor: default;
}

.button:not(:disabled):hover {
    filter: brightness(1.25);
}

.button--secondary {
    background-color: rgb(255, 255, 255);
    box-shadow: 0 0 0 1px rgb(233, 78, 27) inset;
    color: rgb(233, 78, 27);
    text-shadow: none;
    padding-bottom: calc(.679em + 2px);
    margin-bottom: 0;
}

.button--mail::before,
.button--tel::before,
.button--tel-after::after {
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
}

.button--mail::before {
    content: '\f0e0';
}

.button--tel::before {
    content: '\f095';
}

.button--tel-after::after {
    content: '\00a0\00a0\00a0\f095';
}

.form--after-submit {
    display: none;
}

.wysiwyg-container {
    width: 100%;
}

.wysiwyg-container table th,
.wysiwyg-container table td {
    padding: 10px 100px;
    vertical-align: top;
    text-align: center;
    line-height: 2em;
}

.wysiwyg-container table.CookieDeclarationTable th,
.wysiwyg-container table.CookieDeclarationTable td {
    padding: 0;
}

.wysiwyg-container h1,
.wysiwyg-container h2,
.wysiwyg-container h3,
.wysiwyg-container h4,
.wysiwyg-container h5,
.wysiwyg-container h6,
.title {
    margin: 0 0 .75em;
    line-height: 1.0;
    word-break: break-word;
}

.wysiwyg-container h1,
.wysiwyg-container h2,
.wysiwyg-container h3,
.wysiwyg-container h4,
.wysiwyg-container h5,
.wysiwyg-container h6,
.title--h1 {
    font-family: 'stolzl', 'Open Sans', sans-serif;
    font-weight: bold;
}

.title {
    margin: 0 0 .75em;
}

.title__prefix {
    color: rgb(233, 78, 27);
    font-weight: 800;
    font-style: normal;
    margin-right: .25em;
}

.wysiwyg-container h1:after,
.wysiwyg-container h2:after,
.wysiwyg-container h3:after,
.wysiwyg-container h4:after,
.wysiwyg-container h5:after,
.wysiwyg-container h6:after,
.title:after {
    content: '.';
    color: rgb(233, 78, 27);
}

.page-item--news .wysiwyg-container h1:after,
.page-item--news-article .wysiwyg-container h1:after,
.page-item--news .wysiwyg-container h2:after,
.page-item--news-article .wysiwyg-container h2:after,
.page-item--news .wysiwyg-container h3:after,
.page-item--news-article .wysiwyg-container h3:after,
.page-item--news .wysiwyg-container h4:after,
.page-item--news-article .wysiwyg-container h4:after,
.page-item--news .wysiwyg-container h5:after,
.page-item--news-article .wysiwyg-container h5:after,
.page-item--news .wysiwyg-container h6:after,
.page-item--news-article .wysiwyg-container h6:after,
.page-item--news .title:after {
    content: '';
    color: rgb(233, 78, 27);
}

.wysiwyg-container h1 {
    font-size: 3em;
    font-weight: bold;
}

.wysiwyg-container h2 {
    font-size: 2em;
    font-weight: bold;
}

@media screen and (max-width: 992px) {
    .wysiwyg-container h1 {
        font-size: 2em;
        font-weight: normal;
    }

    .wysiwyg-container h2 {
        font-size: 1.775em;
        font-weight: normal;
    }
}

.title--h1 {
    font-size: 2em;
}

.title--h2 {
    font-size: 1.775em;
}

.wysiwyg-container h3,
.title--h3 {
    font-size: 1.55em;
}

.wysiwyg-container h4,
.title--h4 {
    font-size: 1.325em;
}

.wysiwyg-container h5,
.title--h5 {
    font-size: 1.1em;
}

.wysiwyg-container h6,
.title--h6 {
    font-size: .875em;
}

.wysiwyg-container p {
    line-height: 2.0;
    margin-bottom: 1.5em;
}

.wysiwyg-container img {
    max-width: 100%;
    max-height: 100%;
}

.wysiwyg-container :last-child {
    margin-bottom: 0;
}

.notifications {
    position: absolute;
    z-index: 1;
    width: 100dvw;
    text-align: center;
    top: 96px;
    left: 0;
    cursor: pointer;
}

.notifications p {
    padding: 20px 30px;
    font-size: 1.3em;
}

.notifications .bg-success {
    background-color: #dff0d8;
}

.notifications .bg-danger {
    background-color: #f2dede;
}

.notifications .bg-info {
    background-color: #d9edf7;
}

.notifications .bg-warning {
    background-color: #fcf8e3;
}

.notifications .bg-primary {
    color: #fff;
    background-color: #337ab7;
}

.label {
    background-color: #000;
    color: #fff;
    border-radius: 5px;
    padding: 0 8px;
}

.label.label-success {
    background-color: #5cb85c;
}

.label.label-disabled {
    background-color: #bbbbbb;
}

.edit-page,
.edit-page-item,
.edit-content-item {
    position: absolute;
    z-index: 997;
    margin-top: 10px;
    right: 10px;
    font-size: 0.6em;
    text-transform: lowercase;
    font-weight: bold;
}

.edit-page {
    margin-top: -60px;
    font-size: 1em;
}

.edit-content-item {
    margin-top: 30px;
}

.edit-page a,
.edit-page-item a,
.edit-content-item a {
    background-color: #eee;
    color: #008;
    padding: 3px 5px;
    border-radius: 3px;
}

.edit-page a:hover,
.edit-page-item a:hover,
.edit-content-item a:hover {
    background-color: #ddd;
}

.breadcrumbs {
    margin: -25px 0 25px;
    box-shadow: 0 -1px 0 #f0f0f0 inset;
}

.breadcrumbs-container {
    font-size: 80%;
    line-height: 50px;
    text-align: center;
}

.breadcrumbs-link {
    color: rgb(233, 78, 27);
}

.page-item {
    padding-top: 25px;
    padding-bottom: 25px;
}

.page-item__title {
    text-align: center;
}

.title-highlight {
    color: rgb(233, 78, 27);
}


.overview-items-category:not(:last-of-type) {
    margin-bottom: 100px;
}

.overview-items-category__title {
    margin-bottom: 10px;
}


.overview-items-container {
    display: flex;
    flex-wrap: wrap;
    margin: -10px;
    flex-grow: 1;
}

:not(.overview-items-category) > .overview-items-container {
    justify-content: center;
}

.overview-item {
    display: flex;
    flex-direction: column;
    position: relative;
    border: 10px solid transparent;
    margin: 0;
    width: 50%;
    box-sizing: border-box;
    overflow: hidden;
    z-index: 1;
    transition: .4s, opacity 0s;
}

.overview-item:hover {
    z-index: 1;
}

.overview-item--excluded:not(:hover) {
    filter: grayscale(1);
    opacity: .25;
}

.configurator__step-items .overview-item.selectable::after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-width: 1px;
    border-style: solid;
    border-image-slice: 1;
    border-image-source: linear-gradient(-135deg, rgb(233, 78, 27) 0%, transparent 50%);
}

/* .configurator__step-items .overview-items-category .overview-item::after {
    border: none;
} */

.overview-item--recommended::before {
    content: 'Aanbevolen';
    position: absolute;
    top: 35px;
    right: 35px;
    padding: .75em 3em;
    font-size: .6em;
    font-weight: bold;
    background-color: rgb(233, 78, 27);
    transform: translate(50%, -50%) rotate(45deg);
    color: rgb(255, 255, 255);
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .4);
    z-index: 1;
    box-shadow: 0 0 1px rgba(0, 0, 0, .2) inset;
}

.mpluskassa_de .overview-item--recommended::before {
    content: 'Empfohlen';
}

.overview-item--recommended::after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-width: 1px;
    border-style: solid;
    border-image-slice: 1;
    border-image-source: linear-gradient(-135deg, rgb(233, 78, 27) 0%, transparent 50%);
}

.overview-item__link {
    position: absolute;
    text-indent: -99999em;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    transition: .4s;
}

.overview-item__link.overview-item__add-button {
    cursor: pointer;
}

.overview-item:hover .overview-item__link {
    z-index: 1;
}

.centered-image-container {
    position: relative;
    padding-top: 60%;
    box-shadow: 0 1px 0 0 rgb(230, 230, 230);
}

.centered-image-container--empty {
    background-color: rgb(248, 248, 248);
}

.centered-image-container--empty::before {
    content: '\f03e';
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-size: 3em;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    position: absolute;
    top: 50%;
    left: 50%;
    color: rgba(0, 0, 0, .15);
    transform: translate(-50%, -50%);
}

.centered-image {
    position: absolute;
    top: 50%;
    left: 50%;
    width: auto;
    height: auto;
    max-width: 80%;
    max-height: 80%;
    transform: translate(-50%, -50%);
    transition: .4s;
}

.centered-image--hover,
.overview-item:hover .centered-image--hover ~ .centered-image {
    opacity: 0;
}

.overview-item:hover .centered-image--hover {
    opacity: 1;
}

.overview-item__more-button {
    text-align: center;
    line-height: 1.5;
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
}

.overview-item__more-button-text {
    display: block;
    font-weight: 600;
    transition: .4s;
}

.overview-item:hover .overview-item__more-button-text {
    margin-bottom: .5em;
}

.overview-item__more-button-icon {
    color: rgb(233, 78, 27);
    font-size: 150%;
}


.overview-item__caption {
    padding: 0 10px;
    box-sizing: border-box;
}

.overview-item__title {
    font-weight: 600;
    margin: 10px 0;
}

.overview-item__pricing {
    font-size: .9em;
}

.overview-item__requirements-list {
    list-style: none;
    line-height: 1.2em;
    padding: 0;
    margin: 0;
    font-size: .9em;
}

.overview-item__requirements-list-item {
    position: relative;
    padding: .4em 0 .4em 1.5em;
}

.overview-item__requirements-list-item-icon {
    position: absolute;
    color: rgb(233, 78, 27);
    top: .5em;
    left: 0;
}


.overview-item__caption-placeholder {
    visibility: hidden;
}

.overview-item__hover-content {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    padding: 60% 10px 0;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    overflow: hidden;
    transition: .6s;
}

.overview-item__caption:not(:last-child) .overview-item__hover-content {
    height: calc(100% - 40px);
}

.overview-item__hover-content--side {
    display: none;
}

.overview-item:not(.overview-item--no-preview):hover .overview-item__hover-content {
    padding-top: 0;
    background-color: rgb(255, 255, 255);
}

.overview-item .overview-item__hover-hidden {
    opacity: 0;
    transition: .4s;
}

.overview-item:not(.overview-item--no-preview):hover .overview-item__hover-hidden {
    opacity: 1;
    transition: 2s .4s;
}

.overview-item__hover-content--read-more::after {
    content: 'Lees meer...';
    font-size: 85%;
    position: absolute;
    left: 0;
    bottom: -4em;
    width: 100%;
    height: 3em;
    padding-top: 1em;
    text-align: center;
    line-height: 3;
    color: rgb(233, 78, 27);
    background-image: linear-gradient(transparent 0%, rgb(255, 255, 255) 50%);
}

.overview-item__hover-content--read-more:lang(de)::after {
    content: 'Mehr erfahren...';
}

.overview-item__hover-content--side::after {
    content: '';
}

.overview-item:not(.overview-item--no-preview):hover .overview-item__hover-content::after {
    bottom: 0;
    transition: 2s;
}


.overview-item__add-to-quote-container {
    margin-top: auto;
    transition: opacity .4s;
}

.overview-item--excluded .overview-item__add-to-quote-container {
    filter: grayscale(1);
}

.overview-item__button {
    position: relative;
    width: 100%;
    z-index: 1;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    transition: opacity .4s;
}

.overview-item:not(:hover) .overview-item__add-to-quote-container:not(.add-to-quote-container--added) .overview-item__button {
    opacity: .5;
}


.add-to-quote-container {
    position: relative;
    z-index: 1;
}

.add-to-quote-container a {
    color: #e94e1b !important
}

.add-to-quote__button {
    transition: .4s;
}

.add-to-quote-container--added .add-to-quote__button {
    opacity: 0;
    pointer-events: none;
}

.add-to-quote__amount-container {
    opacity: 0;
    display: flex;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    transition: .4s;
}

.add-to-quote-container--added .add-to-quote__amount-container {
    opacity: 1;
}

.add-to-quote__amount-button {
    flex-grow: 1;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    padding-left: 2em;
    padding-right: 2em;
}

.add-to-quote__amount-button:first-of-type {
    border-bottom-right-radius: 0;
}

.add-to-quote__amount-button:last-of-type {
    border-bottom-left-radius: 0;
}

.add-to-quote-container--added .add-to-quote__amount-button {
    flex-grow: 0;
}

.add-to-quote__amount-input {
    flex-grow: 0;
    width: 0;
    border: none;
    border-top: 1px solid rgb(210, 210, 210);
    box-shadow: 0 -2px 0 rgb(210, 210, 210) inset;
    text-align: center;
    outline: none;
}

.add-to-quote__amount-input::-webkit-outer-spin-button,
.add-to-quote__amount-input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.add-to-quote-container--added .add-to-quote__amount-input {
    flex-grow: 1;
}


.add-to-quote__notification-container {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    width: 100%;
    height: 100%;
    top: -100%;
    opacity: 0;
    background-color: rgb(191, 255, 191);
    font-size: .75em;
    color: rgba(0, 0, 0, .75);
    pointer-events: none;
    transition: opacity 5s 5s;
}

.add-to-quote__notification-container--show {
    opacity: 1;
    transition: opacity .2s;
}


.overview-filters-placeholder {
    display: inline-block;
    width: 100%;
    transition: opacity .8s;
    margin: -25px 0 50px;
}

.overview-filters {
    position: fixed;
    margin: 0 -10px;
    background-color: rgb(255, 255, 255);
    z-index: -2;
    font-size: .9em;
    overflow-y: auto;
    width: calc(100% - 20px);
}


.tabs {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
}

.tabs__item {
    flex-grow: 1;
    color: inherit;
    font-size: 87.5%;
    line-height: 1;
    white-space: nowrap;
    padding: 18px 30px;
    text-align: center;
    margin: 3px -1px 0 0;
    background-color: rgb(250, 250, 250);
    border: 1px solid rgb(235, 235, 235);
    transition: .2s;
}

.tabs__item:hover,
.tabs:hover .tabs__item--active:hover,
.tabs:not(:hover) .tabs__item--active:not(:hover) {
    background-color: rgb(255, 255, 255);
    padding-top: 21px;
    margin-top: 0;
    border-bottom-color: transparent;
}


.pricing {
    margin-bottom: 1.8em;
}

.pricing__title {
    margin-bottom: .2em;
    font-weight: 600;
}

.pricing__prefix,
.pricing__suffix {
    font-size: .9em;
}

.pricing__price {
    color: rgb(233, 78, 27);
    font-weight: 600;
}


.details-table-groups-container {
    padding: 0;
    margin: 0;
    list-style: none;
}

.details-table-group:not(.details-table-group--collapsible):not(:last-of-type) {
    margin-bottom: 2rem;
}

.details-table-group--collapsible {
    margin-bottom: -1px;
}

.details-table-group-title {
    position: relative;
    font-size: 1em;
    font-weight: 600;
    margin: 0;
    line-height: 1.5;
    padding: .5rem 1rem;
}

.details-table-group--collapsible .details-table-group-title {
    cursor: pointer;
    padding: 1.25rem 3.5rem;
    border-top: 1px solid rgb(240, 240, 240);
    border-bottom: 1px solid rgb(240, 240, 240);
}

.details-table-group-arrow {
    position: absolute;
    top: 50%;
    left: 1.5rem;
    transform: translateY(-50%);
    transition: .4s;
}

.details-table-group--open .details-table-group-arrow {
    transform: translateY(-50%) rotate(90deg);
}

.details-table-group:not(.details-table-group--collapsible) .details-table-group-arrow {
    display: none;
}


.details-table-group-content {
    overflow: hidden;
    transition: padding .4s;
}

.details-table-group--open .details-table-group-content {
    padding: 0 2.5rem;
}

.details-table-container {
    width: 100%;
    border-collapse: collapse;
}

.details-table-group .details-table-row:nth-of-type(odd) {
    background-color: rgba(0, 0, 0, .03);
}

.details-table-column {
    position: relative;
    line-height: 1.5;
    padding: .5em 1em;
    width: 50%;
}

.details-table-column--description {
    color: rgb(152, 152, 152);
    font-size: 0.75em;
    padding: .67em 1.33em;
}

.details-table-column__icon {
    float: left;
    height: 1em;
    margin: .25em .5em .25em 0;
}

.details-table-column:not(:last-of-type):after {
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    position: absolute;
    top: 50%;
    right: 0;
    color: rgb(233, 78, 27);
    transform: translate(0, -50%);
}

.details-table-row--one_way .details-table-column:not(:last-of-type):after {
    content: "\f30b";
}

.details-table-row--both .details-table-column:not(:last-of-type):after {
    content: "\f362";
}

.unpublished-page-item-warning {
    position: absolute;
    left: 0;
    width: 100%;
    height: 22px;
    background-color: red;
    opacity: 0.3;
    font-weight: bold;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
}

@media only screen and (min-width: 768px)
{
    .overview-item {
        width: calc(100% / 3);
    }

    .field-container {
        width: 49%;
    }
}


@media only screen and (min-width: 1025px) {

    /*body ::-webkit-scrollbar {
        width: 5px;
    }
    body ::-webkit-scrollbar-thumb {
        background-color: rgba(0, 0, 0, .1);
    }*/

    .hide_on_desktop {
        display: none !important;
    }


    .overview-item {
        width: 20%;
    }

    .overview-filtered-result:not(:only-child) .overview-item {
        width: 25%;
    }

    .overview-item__link {
        z-index: 1;
    }

    .overview-item__hover-content--side {
        display: block;
    }


    .overview-item:hover .overview-item__hover-content--side {
        left: calc(100% + 20px);
    }

    .overview-item:nth-of-type(5n):hover .overview-item__hover-content--side {
        left: auto;
        right: calc(100% + 20px);
    }


    .slick-slider {
        overflow: hidden;
    }

    .slick-arrow {
        opacity: 0;
        transition: .4s;
    }

    .slick-slider:hover .slick-arrow {
        opacity: 1;
        transform: translate(0, -50%);
    }

    .slick-prev {
        transform: translate(-100%, -50%);
    }

    .slick-next {
        transform: translate(100%, -50%);
    }


    .overview-wrapper {
        display: flex;
    }

    .overview-filters-placeholder {
        width: 250px;
        padding: 0 50px 0 0;
        margin: 0;
    }

    .overview-filters {
        width: 250px;
        margin: 0;
    }

    .overview-filters-container:not(:last-child) {
        margin-bottom: 40px;
    }

    .overview-filter {
        display: flex;
        line-height: 1.5;
        padding: .75em 0;
        color: rgb(233, 78, 27);
        margin-bottom: -1px;
        transition: .4s;
    }

    .overview-filter__category {
        border: 1px solid rgb(240, 240, 240);
        border-left: none;
        border-right: none;
    }

    .overview-filter__category:hover,
    .overview-filters-categories-container:not(:hover) .overview-filter__category--active {
        color: inherit;
        font-weight: 600;
    }

    .overview-filter__option {
        font-size: .8em;
        padding: .25em 0;
    }

    .overview-filter__checkbox {
        margin: 2px 8px 2px 0;
    }

    .overview-filter__option-label {
        flex-grow: 1;
    }


    .overview-filtered-result {
        width: 100%;
    }

    /* .overview-filtered-result:not(:only-child) {
        width: calc(100% - 300px);
    } */

    .configurator__step-items {
        width: 100%;
    }
}


@keyframes pop {
    0%   {}
    50%  {
        transform: scale(1.5);
        filter: brightness(1.2);
    }
    100% {}
}


@media only screen and (max-width: 767px) {

    .hide_on_mobile {
        display: none !important;
    }
}


@media only screen and (min-width: 768px) and (max-width: 1024px) {

    .hide_on_tablet {
        display: none !important;
    }
}
